Subject: Login Problems

From: "David Gay" <[email-masked]>
Date: Thu, 11 Mar 1999 18:33:36 -0000

Hello,

	Just inherited a box that had crashed and we needed to restore. Won't bore
you with details, but basically anonymous FTP works, but if you try login in
with a local user on the system the login fails. Just wondering if someone
could point me in the right direction as to what to check. Here's the
versions:

Linux 2.0.32
wu-2.4.2-academ[BETA-16]
Using shadowed pwords

Obviously an obscure question, but I'm just looking for some direction as
I'm new to wu (coming from Solaris background and we've just used default).

Thanks,
david